Bug 991318 - (CVE-2013-4201) CVE-2013-4201 Katello: CLI - user without access can call "system remove_deletion" command
CVE-2013-4201 Katello: CLI - user without access can call "system remove_dele...
Status: CLOSED CURRENTRELEASE
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20130116,repor...
: Security
Depends On: 896074 991633 991634
Blocks: 991635 1000138
  Show dependency treegraph
 
Reported: 2013-08-02 02:49 EDT by Garth Mollett
Modified: 2015-01-19 04:37 EST (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-17 00:34:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Garth Mollett 2013-08-02 02:49:28 EDT
Hayk Hovsepyan hhovsepy@redhat.com reports:

When user without remove system permissions calls CLI command "system remove_deletion", it finishes successfully without any warning.

Note You need to log in before you can comment on or make changes to this bug.